# Algemeen
site.name: EscapePage
nav.home: Start
nav.game: Spel
nav.admin: Beheer
nav.login: Inloggen
nav.register: Registreren
nav.logout: Uitloggen
link.enter_game: Ga naar het Speelgedeelte
link.back_to_website: Terug naar Website
footer.help_wanted: Op zoek naar hulp

# Home pagina
home.title: "Welkom | %{site}%"
home.h1: "Welkom bij %{site}%"
home.description: "Dit is de publieke website. Beperkte interactie, informatie over het spel en links."

# Spel hub
game.title: "Spel Hub | %{site}%"
game.h1: "Speelgedeelte"
game.description: "Dit is de spelhub. Interactieve componenten worden hier later gebouwd."
